html {scrollbar-base-color:#7CACEA}
table {border:0;text-align:justify}
td {font-family:Tahoma,sans-serif;font-size:12px;color:#5F5F5F;vertical-align:top}
.line {border-bottom:1px solid #194173}
.phead td {font-size:11px;white-space:nowrap;vertical-align:middle}
.head {background-color:#194173;color:#ffffff;white-space:nowrap;padding:1px 5px}
.vers {font-size:11px;vertical-align:top}
.small {font-size:10px}
.feat {list-style:none;margin:0;padding:0}
.feat li {padding:0 0 6px 17px;background:url("_/feat.gif") no-repeat;background-position:0 3px}
b {color:#194173}
a {text-decoration:none;color:#194173}
a:hover {text-decoration:underline}
a.link {border-bottom:1px dotted #8CA0B9}
a.link:hover {border-bottom:none}
input {font-family:Tahoma,sans-serif;font-size:11px;border-width:1px;border-color:#7CACEA}
textarea {font-family:Tahoma,sans-serif;font-size:11px;border-width:1px;border-color:#7CACEA}
select {font-family:Tahoma,sans-serif;font-size:11px;border-width:1px;border-color:#7CACEA}
img {border:0}
a.linkimg img{border:2px #efefef solid}
a.linkimg:hover img{border:2px #7CACEA solid}
a.linkimg:active img{border:2px #7CACEA solid}
body {-webkit-text-size-adjust:none}
